|  | Home | Documentation | wsc__PropertiesType Struct Reference updated by Robert van Engelen |

wsc__PropertiesType Struct Reference

"http://docs.oasis-open.org/ws-sx/ws-secureconversation/200512":PropertiesType is a complexType. More...

`#include <wsc.h>`

## Detailed Description

"http://docs.oasis-open.org/ws-sx/ws-secureconversation/200512":PropertiesType is a complexType.

The documentation for this struct was generated from the following file:

- wsc.h